<?php
/* Doctor Test cases generated on: 2011-02-04 20:02:46 : 1296850306*/
App::import('Model', 'Doctor');

class DoctorTestCase extends CakeTestCase {
	var $fixtures = array('app.doctor', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.team', 'app.employee', 'app.evaluation');

	function startTest() {
		$this->Doctor =& ClassRegistry::init('Doctor');
	}

	function endTest() {
		unset($this->Doctor);
		ClassRegistry::flush();
	}

}
?>